@charset "Shift_JIS";
*{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

BODY{
	font-family: CI, qMmpSPro W3, HiraKakuProN-W3;@@@@@

  border-bottom-style : none;
  margin-left : auto;
  margin-right : auto;
  width : 780px;
}

#main{
  margin-top : auto;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : auto;
  width : 780px;
  height : auto;
}
#header{
	height: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	background-color: rgb(255, 255, 255);
	width: 780px;
	margin-left: 0px;
}

#column{
	padding-top: 10px;
	padding-left: 5px;
	width: 775px;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	background-color: white;
	margin-left: 0px;
}

#footer{
	height: auto;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: white;
	width: 780px;
}

#footerMain{
	background-image : url(../image/copy.gif);
	height: 19px;
	background-repeat: no-repeat;
	width: 317px;
	margin-top : 0px;
	background-position: center center;
	margin-left: auto;
	margin-right: auto;
}

H1 {
	color: black;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-size: 15px;
	font-weight: bold;
	background-repeat: no-repeat;
	vertical-align: middle;
	line-height: 1.5;
	background-color: rgb(94, 165, 223);
	margin-left: 10px;
	text-align: left;
	margin-right: 10px;
	text-indent: 7px;
}

H2 {
	color: rgb(94, 165, 223);
	margin-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
	font-weight: bold;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 10px;
	text-align: left;
	margin-right: 10px;
	background-image: url(../image/pan-16.gif);
	text-indent: 23px;
	background-position: 5px 10px;
	line-height: 2;
	margin-top: 0px;
	padding-top: 5px;
}

H3 {
	color: rgb(247, 83, 103);
	margin-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
	font-weight: bold;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 10px;
	text-align: left;
	margin-right: 10px;
	background-image : url(../image/pan-18.gif);
	text-indent: 23px;
	background-position: 5px 10px;
	line-height: 2;
	margin-top: 0px;
	padding-top: 5px;
}

P.example6 {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: medium;
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
	background-repeat: no-repeat;
	text-indent: 22px;
	color: rgb(94, 165, 223);
}

P.example5 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	font-size: 13px;
	font-weight: normal;
	color: rgb(85, 85, 85);
	margin-left: 10px;
}

P.example7 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	font-size: 15px;
	font-weight: normal;
	color: rgb(85, 85, 85);
	margin-left: 15px;
}

-->
-->

A:link{
  
  
  background-repeat : repeat-x;
  height : 20px;
  list-style-type : none;
color : rgb(134, 107, 98);
  
  font-size : medium;
  vertical-align : middle;
  

  
  line-height : 1;


}

A:visited{
	color: rgb(124, 100, 134);
}
A:hover{
	color: rgb(237, 227, 103);
}
#main-menu{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	text-align: left;
}

#main-menu UL{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  list-style-type : none;
}

#main-menu UL LI{
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	color: rgb(121, 180, 208);
}

#main-menu UL LI A{
	font-size: medium;
	margin-left: auto;
	margin-right: auto;
	color: rgb(61, 78, 231);
	margin-top: 7px;
	margin-bottom: 7px;
	text-decoration: underline;
}

#main-menu A:hover{
	color: rgb(239, 225, 101);
}

#main-menu A:visited{
	color: gray;
}

A:link{
	color: rgb(94, 165, 223);
	text-decoration: none;
}

#headerAd{
	float: right;
	margin-top: 15px;
	margin-right: 0px;
}

#headertop{
	background-color: white;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: medium;
	color: rgb(0, 0, 0);
	font-weight: bold;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: left;
	text-indent: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: gray;
}

#a-side{
	margin-top: 0px;
	text-align: left;
}

#sub-menu{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
}

#sub-menu UL{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  list-style-type : none;
}

#sub-menu UL LI{
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	color: rgb(121, 180, 208);
}

#sub-menu UL LI A{
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	color: olive;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: underline;
}

#sub-menu A:hover{
	color: rgb(239, 225, 101);
}

#sub-menu A:visited{
	color: gray;
}

.red {
	color: rgb(247, 83, 103);
}